 #=============================================================================#
 # Copyright (c) 2012, 2025 Stephan Wahlbrink and others.
 # 
 # This program and the accompanying materials are made available under the
 # terms of the Eclipse Public License 2.0 which is available at
 # https://www.eclipse.org/legal/epl-2.0, or the Apache License, Version 2.0
 # which is available at https://www.apache.org/licenses/LICENSE-2.0.
 # 
 # SPDX-License-Identifier: EPL-2.0 OR Apache-2.0
 # 
 # Contributors:
 #     Stephan Wahlbrink <sw@wahlbrink.eu> - initial API and implementation
 #=============================================================================#

EFEditor_MultiObjectSelected_message= {0} objects selected
EFEditor_error_ProblemsInFile_message= Problems encountered in file '{0}'
EFEditor_FileConflict_title= File Conflict
EFEditor_FileConflict_message= There are unsaved changes that conflict with changes made outside the editor.  Do you wish to discard this editor's changes?

RTaskEditor_FirstPage_label= Main
RTaskEditor_RCodePage_label= R Code
